Debian Bug report logs - #705148
ITA: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Wed, 10 Apr 2013 16:21:01 UTC

Owned by: Markus Koschany <apo@gambaru.de>

Severity: normal

Fixed in version angrydd/1.0.1-9

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, daniel@daniel-watkins.co.uk, wnpp@debian.org:
Bug#705148; Package wnpp. (Wed, 10 Apr 2013 16:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to daniel@daniel-watkins.co.uk, wnpp@debian.org. (Wed, 10 Apr 2013 16:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game
Date: Wed, 10 Apr 2013 18:18:19 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of angrydd, Daniel Watkins <daniel@daniel-watkins.co.uk>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: angrydd
Binary: angrydd
Version: 1.0.1-8
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5), python | python-dev | python-all-dev, python-support (>= 0.5.3)
Build-Depends-Indep: python-pygame (>= 1.6.2)
Architecture: all
Standards-Version: 3.8.0
Format: 1.0
Files:
 203ca7ce79e9b215bad6d21bc60bae57 1193 angrydd_1.0.1-8.dsc
 3b0f9771eaae3ffb23d13576a54075e9 5331883 angrydd_1.0.1.orig.tar.gz
 a6a03b2e85165eeb27535aa8ad2ca21c 7816 angrydd_1.0.1-8.diff.gz
Vcs-Bzr: http://bzr.daniel-watkins.co.uk/debian/angrydd/
Checksums-Sha1:
 a37d495bfc74898a75809f678057689a03f311fd 1193 angrydd_1.0.1-8.dsc
 b95aabab634637b4291514703d0ec0e80082d45d 5331883 angrydd_1.0.1.orig.tar.gz
 bb9b55fd2afb309daf5225490f70bd064f9efeb6 7816 angrydd_1.0.1-8.diff.gz
Checksums-Sha256:
 653fae5ec92082adca617562963f43563a8d5b6a5e9bf3c39f0d47c581c21e69 1193 angrydd_1.0.1-8.dsc
 e4950cf9c059302632f88340aad23f389e335b21e266672b8ac5ae0f9fab30ee 5331883 angrydd_1.0.1.orig.tar.gz
 312a0b2e23df9d5f28c3e90ad3244758312bbabecf435cb57b2d38509a761e78 7816 angrydd_1.0.1-8.diff.gz
Homepage: http://www.sacredchao.net/~piman/angrydd/
Directory: pool/main/a/angrydd
Priority: source
Section: games

Package: angrydd
Version: 1.0.1-8
Installed-Size: 5712
Maintainer: Daniel Watkins <daniel@daniel-watkins.co.uk>
Architecture: all
Depends: python (>= 2.3), python-support (>= 0.7.1), python-pygame (>= 1.6.2)
Description-en: Angry Drunken Dwarves - falling blocks puzzle game
 In Angry, Drunken Dwarves, you are an angry, drunken dwarf. Why are you so
 angry? Who knows. But you've decided to take your aggression out on other
 dwarves, by dropping gems on their heads. Lots of gems. angrydd is a member of
 the classic "falling blocks" puzzle game family, similar to the Capcom game
 Puzzle Fighter. The goal of the game is to build large gems by matching up
 colors, then break them, raining more gems down onto your opponent. The first
 person whose field fills up, loses.  angrydd has seven playable characters,
 six levels of AI, secret game modes and characters, and an original
 soundtrack.
Homepage: http://www.sacredchao.net/~piman/angrydd/
Description-md5: 65a714deba9dc1549d9ac236a28d5623
Tag: game::tetris, implemented-in::python, interface::x11, role::program,
 scope::application, uitoolkit::sdl, use::gameplaying, x11::application
Section: games
Priority: optional
Filename: pool/main/a/angrydd/angrydd_1.0.1-8_all.deb
Size: 4694208
MD5sum: 31e54a61f961742c9db0c85b305111df
SHA1: 103f53fc2742e792e8d5e5d961220edd7452c300
SHA256: 54f43584ef5da1d6f88430d20b57c6b41ad8c364861312fb99541c845b575faf


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705148; Package wnpp. (Thu, 11 Apr 2013 20:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Markus Koschany <apo@gambaru.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 11 Apr 2013 20:48:04 GMT) Full text and rfc822 format available.

Message #10 received at 705148@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 705148@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game
Date: Thu, 11 Apr 2013 22:42:56 +0200
[Message part 1 (text/plain, inline)]
retitle 705148 ITA: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game
owner 705148 !
thanks

I intend to adopt angrydd and to maintain it as part of the Games Team.

Markus

[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game' from 'O: angrydd -- Angry Drunken Dwarves - falling blocks puzzle game' Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Thu, 11 Apr 2013 20:48:06 GMT) Full text and rfc822 format available.

Owner recorded as Markus Koschany <apo@gambaru.de>. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Thu, 11 Apr 2013 20:48:07 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Sat, 13 Apr 2013 11:51:08 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 11:51:08 GMT) Full text and rfc822 format available.

Message #19 received at 705148-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 705148-close@bugs.debian.org
Subject: Bug#705148: fixed in angrydd 1.0.1-9
Date: Sat, 13 Apr 2013 11:47:32 +0000
Source: angrydd
Source-Version: 1.0.1-9

We believe that the bug you reported is fixed in the latest version of
angrydd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705148@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated angrydd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 12 Apr 2013 19:17:18 +0200
Source: angrydd
Binary: angrydd
Architecture: source all
Version: 1.0.1-9
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 angrydd    - Angry Drunken Dwarves - falling blocks puzzle game
Closes: 705148
Changes: 
 angrydd (1.0.1-9) unstable; urgency=low
 .
   * New Maintainer. (Closes: #705148)
   * Switch to package format 3.0 (quilt).
   * Bump compat level to 9 and require debhelper >= 9.
   * Improve watch file by using a more flexible extension regex.
   * angrydd.desktop: Add keywords and a comment in German.
   * debian/control:
     - Drop cdbs, python-dev, and python-all-dev build dependencies. The game
       only requires a build dependency on python.
     - Drop also deprecated python-support build dependency and use dh_python2
       instead.
     - Move python build dependency to Build-Depends-Indep.
     - Bump Standards-Version to 3.9.4, no changes required.
     - Remove superfluous ${shlibs:Depends} variable.
     - Remove deprecated XB-Python-Version field.
     - Update Vcs-URIs. Angry Drunken Dwarves is maintained in a git
       repository from now on.
   * Remove deprecated pyversions file.
   * debian/rules:
     - Simplify debian/rules by using dh sequencer.
     - Build --with python2.
   * debian/patches: Prepare patches for quilt patch system. Rename all .diff
     extensions to .patch and create a series file.
   * Add DEP-3 headers to all patches.
   * Update debian/copyright to copyright format 1.0.
   * Install README and TODO via docs file.
Checksums-Sha1: 
 17237f38582686730cf4d1d90caaaaae2fd05545 1946 angrydd_1.0.1-9.dsc
 b95aabab634637b4291514703d0ec0e80082d45d 5331883 angrydd_1.0.1.orig.tar.gz
 7ad396b2c22a170a4289404501e322882ae63980 9014 angrydd_1.0.1-9.debian.tar.gz
 6e5e8175df083bde8f8df69822d20c4238d28866 4702960 angrydd_1.0.1-9_all.deb
Checksums-Sha256: 
 115e541ac2af92c6e08a9783f2490c45dc6911fec74a3357b8efa16d51b13776 1946 angrydd_1.0.1-9.dsc
 e4950cf9c059302632f88340aad23f389e335b21e266672b8ac5ae0f9fab30ee 5331883 angrydd_1.0.1.orig.tar.gz
 422a135a2cfff84501c404b8f8417046a1b2f4b2ecbef964342659e9d4e7c80b 9014 angrydd_1.0.1-9.debian.tar.gz
 ff6431123680fd557f572dfac8e25ff1341d12020eb9812c9640bf0df7381a76 4702960 angrydd_1.0.1-9_all.deb
Files: 
 8fa1726e3e067df1c07f514f39c1f4c4 1946 games optional angrydd_1.0.1-9.dsc
 3b0f9771eaae3ffb23d13576a54075e9 5331883 games optional angrydd_1.0.1.orig.tar.gz
 216f8ca7e9a7aa6842aa07359ec67021 9014 games optional angrydd_1.0.1-9.debian.tar.gz
 21980605b74f918728e44fa8cba20d2f 4702960 games optional angrydd_1.0.1-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRaURrAAoJEHQmOzf1tfkTHiYP+wZ1imx2ohNFEiDxAUqzr2Q0
L9AzIcE4bHrMG695/yj+DKGjatMvB3Q8FRCBOld0QSos1MSWJSd3JtWQ2jPEdkRP
/Iqof+lk94veI9Omagts9zRNJoyBrR7Vf4dmUmsNubFUu8m1MwgPKd3DUiON3tPV
zBEfOjkN3ElgQerzwwOoZ0a3M95r31fOo3cJ66SteBe2TG+MWEDqzNgN1+1J3Hq1
2uoTX9OKKhHIRkA7MO8BbvMFdMrN+v46gmpEGnmfFj15glbO61f99FJpamViQysx
AzLKeIRt90BOrkyjNQbBBX4Y3HAEKOGGnTEF1DeyWmZIZmyK/QGvMYuGX5kvn6eG
8idYLR23PD8Fsk+m42zWO30V9tNVmc4Nc3GaTv/8PKL498ycFJvyzMzJvEBvfM1D
n6m+z/jRYAJ6GXbvRB5CDaXSaoyTKjy37dOU9kJrng5lI2gCU7st5aTog0O04SXk
kwKWZmYNL5N0xi54dZwHLI9AFLSC/79rPTuTi8EaJFq3weBjTjVPPJGvCV8ERy9I
48CuqsqigUBu8zxt15EGV79uN1BXbB/ViH155n+tfU3M7pRAmWCWIiccLSbzlC/u
d2ltxOcxejFo2VNZQgrr88QhbY64PlP5q5tNod9aE64eMzQk0PIdyFgW3z1w9aWy
6p8P7n85eQL/NmQLZbXo
=R9ys
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:29:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:06:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.